thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=Cykloturistický tábor Ventilek 2003 - Dolní Lipka u Králík, 16. - 24. 8. 2003
galerie=Cyklisťák 2003
index_path=/var/www/htdocs/vg/index.html
